import React from 'react'
import { ThemedView } from '@/components/ThemedView'
import { ThemedText } from '@/components/ThemedText'
import { Platform } from 'react-native'

const NavBar = () => {
  if (Platform.OS === 'web')
    return null

  return (
    <ThemedView
      style={{
        alignItems: 'center',
        paddingTop: 10,
      }}
    >
      <ThemedText>💬 Chat{'\n'}</ThemedText>
    </ThemedView>
  )
}
export default NavBar
